--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1766322842.10262'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1766322841.99158'
    into_interval: 1W
    time: '1766322842.10227'
  minmax: 
    max: '1766322841.99158'
    min: '1766238739.30279'
    mtime: '1766322842'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1766322841.99158'
    path: 02STAMP
    type: new
  - 
    epoch: '1766321942.59923'
    path: id/G/GL/GLBRUNE/Sim-OPT-0.751.tar.gz
    type: delete
  - 
    epoch: '1766321942.58323'
    path: id/G/GL/GLBRUNE/Sim-OPT-0.751.meta
    type: delete
  - 
    epoch: '1766321942.57955'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1766321942.56927'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1766321942.50677'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1766321942.42161'
    path: 00whois.xml
    type: new
  - 
    epoch: '1766321942.41193'
    path: 00whois.html
    type: new
  - 
    epoch: '1766321574.99287'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1766321573.89068'
    path: id/T/TR/TRIZEN/CHECKSUMS
    type: new
  - 
    epoch: '1766321573.46317'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1766321571.76244'
    path: id/S/SO/SOMMREY/CHECKSUMS
    type: new
  - 
    epoch: '1766321570.92608'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1766321570.75424'
    path: id/S/SH/SHAY/CHECKSUMS
    type: new
  - 
    epoch: '1766321556.41333'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1766321553.0402'
    path: id/O/OO/OODLER/CHECKSUMS
    type: new
  - 
    epoch: '1766321551.13362'
    path: id/M/MI/MIKKOI/CHECKSUMS
    type: new
  - 
    epoch: '1766321550.58272'
    path: id/M/MA/MAUKE/CHECKSUMS
    type: new
  - 
    epoch: '1766321549.23316'
    path: id/L/LI/LION/CHECKSUMS
    type: new
  - 
    epoch: '1766321547.35645'
    path: id/J/JO/JOESUF/CHECKSUMS
    type: new
  - 
    epoch: '1766321546.32546'
    path: id/J/JA/JANW/CHECKSUMS
    type: new
  - 
    epoch: '1766321544.67613'
    path: id/G/GU/GUIDO/CHECKSUMS
    type: new
  - 
    epoch: '1766321540.64765'
    path: id/C/CH/CHANSEN/CHECKSUMS
    type: new
  - 
    epoch: '1766321540.17676'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1766321539.26765'
    path: id/B/BI/BINGOS/CHECKSUMS
    type: new
  - 
    epoch: '1766319482.421'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1766319482.39167'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1766319482.04326'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1766319280.69385'
    path: id/J/JA/JANW/Finance-Currency-Convert-2.09.meta
    type: new
  - 
    epoch: '1766319280.69259'
    path: id/J/JA/JANW/Finance-Currency-Convert-2.09.readme
    type: new
  - 
    epoch: '1766319280.67816'
    path: id/J/JA/JANW/Finance-Currency-Convert-2.09.tar.gz
    type: new
  - 
    epoch: '1766309641.84516'
    path: id/S/SH/SHINGO/JQ-Lite-1.55.meta
    type: new
  - 
    epoch: '1766309641.84375'
    path: id/S/SH/SHINGO/JQ-Lite-1.55.readme
    type: new
  - 
    epoch: '1766309641.8222'
    path: id/S/SH/SHINGO/JQ-Lite-1.55.tar.gz
    type: new
  - 
    epoch: '1766308464.91019'
    path: id/S/SH/SHINGO/JQ-Lite-1.54.meta
    type: new
  - 
    epoch: '1766308464.90876'
    path: id/S/SH/SHINGO/JQ-Lite-1.54.readme
    type: new
  - 
    epoch: '1766308464.88624'
    path: id/S/SH/SHINGO/JQ-Lite-1.54.tar.gz
    type: new
  - 
    epoch: '1766305891.36837'
    path: id/L/LI/LION/SIRTX-Datecode-v0.06.meta
    type: new
  - 
    epoch: '1766305891.36695'
    path: id/L/LI/LION/SIRTX-Datecode-v0.06.readme
    type: new
  - 
    epoch: '1766305891.35376'
    path: id/L/LI/LION/SIRTX-Datecode-v0.06.tar.gz
    type: new
  - 
    epoch: '1766305023.6629'
    path: id/S/SO/SOMMREY/List-Gen-0.979.meta
    type: new
  - 
    epoch: '1766305023.66156'
    path: id/S/SO/SOMMREY/List-Gen-0.979.readme
    type: new
  - 
    epoch: '1766305023.64315'
    path: id/S/SO/SOMMREY/List-Gen-0.979.tar.gz
    type: new
  - 
    epoch: '1766303563.85664'
    path: id/R/RJ/RJBS/CHECKSUMS
    type: new
  - 
    epoch: '1766299417.24401'
    path: id/O/OO/OODLER/Sub-Genius-0.314006.meta
    type: new
  - 
    epoch: '1766299417.24256'
    path: id/O/OO/OODLER/Sub-Genius-0.314006.readme
    type: new
  - 
    epoch: '1766299417.22516'
    path: id/O/OO/OODLER/Sub-Genius-0.314006.tar.gz
    type: new
  - 
    epoch: '1766298859.33927'
    path: id/B/BR/BRIANDFOY/CPANSA-DB-20251221.001.meta
    type: new
  - 
    epoch: '1766298859.33784'
    path: id/B/BR/BRIANDFOY/CPANSA-DB-20251221.001.readme
    type: new
  - 
    epoch: '1766298859.11769'
    path: id/B/BR/BRIANDFOY/CPANSA-DB-20251221.001.tar.gz
    type: new
  - 
    epoch: '1766298299.99465'
    path: id/G/GU/GUIDO/Chess-Plisco-v1.0.1.meta
    type: new
  - 
    epoch: '1766298299.99326'
    path: id/G/GU/GUIDO/Chess-Plisco-v1.0.1.readme
    type: new
  - 
    epoch: '1766298299.85283'
    path: id/G/GU/GUIDO/Chess-Plisco-v1.0.1.tar.gz
    type: new
  - 
    epoch: '1766296341.60306'
    path: id/D/DE/DERF/CHECKSUMS
    type: new
  - 
    epoch: '1766293784.24192'
    path: id/O/OO/OODLER/Try-ALRM-1.00.meta
    type: new
  - 
    epoch: '1766293784.24054'
    path: id/O/OO/OODLER/Try-ALRM-1.00.readme
    type: new
  - 
    epoch: '1766293784.20905'
    path: id/O/OO/OODLER/Try-ALRM-1.00.tar.gz
    type: new
  - 
    epoch: '1766285576.7291'
    path: id/S/SK/SKAJI/CHECKSUMS
    type: new
  - 
    epoch: '1766285550.73831'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1766278647.02073'
    path: id/M/MI/MIKKOI/Env-Assert-0.015.meta
    type: new
  - 
    epoch: '1766278647.01925'
    path: id/M/MI/MIKKOI/Env-Assert-0.015.readme
    type: new
  - 
    epoch: '1766278646.99968'
    path: id/M/MI/MIKKOI/Env-Assert-0.015.tar.gz
    type: new
  - 
    epoch: '1766277314.52054'
    path: id/T/TR/TRIZEN/Sidef-25.12.meta
    type: new
  - 
    epoch: '1766277314.5188'
    path: id/T/TR/TRIZEN/Sidef-25.12.readme
    type: new
  - 
    epoch: '1766277314.42091'
    path: id/T/TR/TRIZEN/Sidef-25.12.tar.gz
    type: new
  - 
    epoch: '1766277314.20232'
    path: id/J/JA/JANW/Finance-Currency-Convert-2.08.meta
    type: new
  - 
    epoch: '1766277314.2009'
    path: id/J/JA/JANW/Finance-Currency-Convert-2.08.readme
    type: new
  - 
    epoch: '1766277314.18784'
    path: id/J/JA/JANW/Finance-Currency-Convert-2.08.tar.gz
    type: new
  - 
    epoch: '1766275659.94892'
    path: id/P/PE/PERLANCAR/WordListBundle-ID-ByCategory-0.001.meta
    type: new
  - 
    epoch: '1766275659.9469'
    path: id/P/PE/PERLANCAR/WordListBundle-ID-ByCategory-0.001.readme
    type: new
  - 
    epoch: '1766275659.93438'
    path: id/P/PE/PERLANCAR/WordListBundle-EN-ByCategory-0.001.meta
    type: new
  - 
    epoch: '1766275659.9323'
    path: id/P/PE/PERLANCAR/WordListBundle-EN-ByCategory-0.001.readme
    type: new
  - 
    epoch: '1766275659.92752'
    path: id/P/PE/PERLANCAR/WordListBundle-ID-ByCategory-0.001.tar.gz
    type: new
  - 
    epoch: '1766275659.91231'
    path: id/P/PE/PERLANCAR/WordListBundle-EN-ByCategory-0.001.tar.gz
    type: new
  - 
    epoch: '1766273920.88948'
    path: id/C/CH/CHANSEN/Unicode-UTF8-0.63.meta
    type: new
  - 
    epoch: '1766273920.88808'
    path: id/C/CH/CHANSEN/Unicode-UTF8-0.63.readme
    type: new
  - 
    epoch: '1766273920.86825'
    path: id/C/CH/CHANSEN/Unicode-UTF8-0.63.tar.gz
    type: new
  - 
    epoch: '1766271155.16965'
    path: id/N/NE/NERDVANA/CHECKSUMS
    type: new
  - 
    epoch: '1766271028.93427'
    path: id/J/JA/JANW/Business-Barcode-EAN13-2.12.meta
    type: new
  - 
    epoch: '1766271028.93284'
    path: id/J/JA/JANW/Business-Barcode-EAN13-2.12.readme
    type: new
  - 
    epoch: '1766271028.91948'
    path: id/J/JA/JANW/Business-Barcode-EAN13-2.12.tar.gz
    type: new
  - 
    epoch: '1766270315.17096'
    path: id/T/TO/TOBYINK/Class-XSConstructor-0.015002.meta
    type: new
  - 
    epoch: '1766270315.16933'
    path: id/T/TO/TOBYINK/Class-XSConstructor-0.015002.readme
    type: new
  - 
    epoch: '1766270315.15281'
    path: id/T/TO/TOBYINK/Marlin-0.006001.meta
    type: new
  - 
    epoch: '1766270315.15108'
    path: id/T/TO/TOBYINK/Marlin-0.006001.readme
    type: new
  - 
    epoch: '1766270315.14862'
    path: id/T/TO/TOBYINK/Class-XSConstructor-0.015002.tar.gz
    type: new
  - 
    epoch: '1766270315.12871'
    path: id/T/TO/TOBYINK/Marlin-0.006001.tar.gz
    type: new
  - 
    epoch: '1766268891.03367'
    path: id/S/SH/SHINGO/JQ-Lite-1.53.meta
    type: new
  - 
    epoch: '1766268891.03228'
    path: id/S/SH/SHINGO/JQ-Lite-1.53.readme
    type: new
  - 
    epoch: '1766268891.00927'
    path: id/S/SH/SHINGO/JQ-Lite-1.53.tar.gz
    type: new
  - 
    epoch: '1766268810.59453'
    path: id/S/SO/SOMMREY/List-Gen-0.978.meta
    type: new
  - 
    epoch: '1766268810.59318'
    path: id/S/SO/SOMMREY/List-Gen-0.978.readme
    type: new
  - 
    epoch: '1766268810.57744'
    path: id/S/SO/SOMMREY/List-Gen-0.978.tar.gz
    type: new
  - 
    epoch: '1766267941.75526'
    path: id/S/SO/SOMMREY/List-Gen-0.976_02.tar.gz
    type: delete
  - 
    epoch: '1766264519.3517'
    path: id/B/BI/BINGOS/CPAN-Perl-Releases-5.20251220.meta
    type: new
  - 
    epoch: '1766264519.35017'
    path: id/B/BI/BINGOS/CPAN-Perl-Releases-5.20251220.readme
    type: new
  - 
    epoch: '1766264519.33866'
    path: id/B/BI/BINGOS/Module-CoreList-5.20251220.meta
    type: new
  - 
    epoch: '1766264519.33703'
    path: id/B/BI/BINGOS/Module-CoreList-5.20251220.readme
    type: new
  - 
    epoch: '1766264519.33281'
    path: id/B/BI/BINGOS/CPAN-Perl-Releases-5.20251220.tar.gz
    type: new
  - 
    epoch: '1766264519.31085'
    path: id/B/BI/BINGOS/Module-CoreList-5.20251220.tar.gz
    type: new
  - 
    epoch: '1766261312.1574'
    path: id/J/JO/JOESUF/sealed-v8.5.5.meta
    type: new
  - 
    epoch: '1766261312.15599'
    path: id/J/JO/JOESUF/sealed-v8.5.5.readme
    type: new
  - 
    epoch: '1766261312.14125'
    path: id/J/JO/JOESUF/sealed-v8.5.5.tar.gz
    type: new
  - 
    epoch: '1766260742.48334'
    path: id/J/JO/JOESUF/sealed-v8.2.1.tar.gz
    type: delete
  - 
    epoch: '1766260742.4811'
    path: id/J/JO/JOESUF/sealed-v8.2.1.readme
    type: delete
  - 
    epoch: '1766260742.47879'
    path: id/J/JO/JOESUF/sealed-v8.2.1.meta
    type: delete
  - 
    epoch: '1766260742.47653'
    path: id/J/JO/JOESUF/sealed-v8.2.0.tar.gz
    type: delete
  - 
    epoch: '1766260742.47409'
    path: id/J/JO/JOESUF/sealed-v8.2.0.readme
    type: delete
  - 
    epoch: '1766260742.47179'
    path: id/J/JO/JOESUF/sealed-v8.2.0.meta
    type: delete
  - 
    epoch: '1766260742.46943'
    path: id/J/JO/JOESUF/sealed-v8.1.9.tar.gz
    type: delete
  - 
    epoch: '1766260742.46537'
    path: id/J/JO/JOESUF/sealed-v8.1.9.readme
    type: delete
  - 
    epoch: '1766260742.45105'
    path: id/J/JO/JOESUF/sealed-v8.1.9.meta
    type: delete
  - 
    epoch: '1766257142.60895'
    path: id/J/JO/JOESUF/sealed-v8.1.8.tar.gz
    type: delete
  - 
    epoch: '1766257142.60659'
    path: id/J/JO/JOESUF/sealed-v8.1.8.readme
    type: delete
  - 
    epoch: '1766257142.60431'
    path: id/J/JO/JOESUF/sealed-v8.1.8.meta
    type: delete
  - 
    epoch: '1766257142.6018'
    path: id/J/JO/JOESUF/sealed-v8.1.7.tar.gz
    type: delete
  - 
    epoch: '1766257142.5995'
    path: id/J/JO/JOESUF/sealed-v8.1.7.readme
    type: delete
  - 
    epoch: '1766257142.59723'
    path: id/J/JO/JOESUF/sealed-v8.1.7.meta
    type: delete
  - 
    epoch: '1766257142.59488'
    path: id/J/JO/JOESUF/sealed-v8.1.6.tar.gz
    type: delete
  - 
    epoch: '1766257142.59263'
    path: id/J/JO/JOESUF/sealed-v8.1.6.readme
    type: delete
  - 
    epoch: '1766257142.59033'
    path: id/J/JO/JOESUF/sealed-v8.1.6.meta
    type: delete
  - 
    epoch: '1766257142.58811'
    path: id/J/JO/JOESUF/sealed-v8.1.5.tar.gz
    type: delete
  - 
    epoch: '1766257142.58585'
    path: id/J/JO/JOESUF/sealed-v8.1.5.readme
    type: delete
  - 
    epoch: '1766257142.58356'
    path: id/J/JO/JOESUF/sealed-v8.1.5.meta
    type: delete
  - 
    epoch: '1766257142.58131'
    path: id/J/JO/JOESUF/sealed-v8.1.4.tar.gz
    type: delete
  - 
    epoch: '1766257142.57856'
    path: id/J/JO/JOESUF/sealed-v8.1.4.readme
    type: delete
  - 
    epoch: '1766257142.57638'
    path: id/J/JO/JOESUF/sealed-v8.1.4.meta
    type: delete
  - 
    epoch: '1766257142.57413'
    path: id/J/JO/JOESUF/sealed-v8.1.3.tar.gz
    type: delete
  - 
    epoch: '1766257142.57167'
    path: id/J/JO/JOESUF/sealed-v8.1.3.readme
    type: delete
  - 
    epoch: '1766257142.56946'
    path: id/J/JO/JOESUF/sealed-v8.1.3.meta
    type: delete
  - 
    epoch: '1766257142.5673'
    path: id/J/JO/JOESUF/sealed-v8.1.2.tar.gz
    type: delete
  - 
    epoch: '1766257142.56516'
    path: id/J/JO/JOESUF/sealed-v8.1.2.readme
    type: delete
  - 
    epoch: '1766257142.56234'
    path: id/J/JO/JOESUF/sealed-v8.1.2.meta
    type: delete
  - 
    epoch: '1766257142.5592'
    path: id/J/JO/JOESUF/sealed-v8.1.1.tar.gz
    type: delete
  - 
    epoch: '1766257142.55686'
    path: id/J/JO/JOESUF/sealed-v8.1.1.readme
    type: delete
  - 
    epoch: '1766257142.55475'
    path: id/J/JO/JOESUF/sealed-v8.1.1.meta
    type: delete
  - 
    epoch: '1766257142.55267'
    path: id/J/JO/JOESUF/sealed-v8.1.0.tar.gz
    type: delete
  - 
    epoch: '1766257142.55056'
    path: id/J/JO/JOESUF/sealed-v8.1.0.readme
    type: delete
  - 
    epoch: '1766257142.54849'
    path: id/J/JO/JOESUF/sealed-v8.1.0.meta
    type: delete
  - 
    epoch: '1766257142.54596'
    path: id/J/JO/JOESUF/sealed-v8.0.9.tar.gz
    type: delete
  - 
    epoch: '1766257142.5434'
    path: id/J/JO/JOESUF/sealed-v8.0.9.readme
    type: delete
  - 
    epoch: '1766257142.52804'
    path: id/J/JO/JOESUF/sealed-v8.0.9.meta
    type: delete
  - 
    epoch: '1766255554.48991'
    path: id/J/JA/JANW/Finance-Currency-Convert-2.07.meta
    type: new
  - 
    epoch: '1766255554.48852'
    path: id/J/JA/JANW/Finance-Currency-Convert-2.07.readme
    type: new
  - 
    epoch: '1766255554.47675'
    path: id/J/JA/JANW/Finance-Currency-Convert-2.07.tar.gz
    type: new
  - 
    epoch: '1766252982.81231'
    path: id/S/SH/SHAY/perl-5.43.6.tar.gz
    type: new
  - 
    epoch: '1766252982.79257'
    path: id/S/SH/SHAY/perl-5.43.6.tar.xz
    type: new
  - 
    epoch: '1766252081.58798'
    path: id/J/JA/JANW/Finance-Currency-Convert-2.06.meta
    type: new
  - 
    epoch: '1766252081.58662'
    path: id/J/JA/JANW/Finance-Currency-Convert-2.06.readme
    type: new
  - 
    epoch: '1766252081.57222'
    path: id/J/JA/JANW/Finance-Currency-Convert-2.06.tar.gz
    type: new
  - 
    epoch: '1766251680.05411'
    path: id/M/MA/MAUKE/Image-ThumbHash-0.04.meta
    type: new
  - 
    epoch: '1766251680.05273'
    path: id/M/MA/MAUKE/Image-ThumbHash-0.04.readme
    type: new
  - 
    epoch: '1766251680.0359'
    path: id/M/MA/MAUKE/Image-ThumbHash-0.04.tar.gz
    type: new
  - 
    epoch: '1766245226.29908'
    path: id/J/JO/JOESUF/sealed-v8.5.4.meta
    type: new
  - 
    epoch: '1766245226.29769'
    path: id/J/JO/JOESUF/sealed-v8.5.4.readme
    type: new
  - 
    epoch: '1766245226.28344'
    path: id/J/JO/JOESUF/sealed-v8.5.4.tar.gz
    type: new
  - 
    epoch: '1766244071.07446'
    path: id/G/GU/GUILLEM/CHECKSUMS
    type: new
  - 
    epoch: '1766243425.73054'
    path: id/U/UT/UTASHIRO/App-nup-0.99.meta
    type: new
  - 
    epoch: '1766243425.72898'
    path: id/U/UT/UTASHIRO/App-nup-0.99.readme
    type: new
  - 
    epoch: '1766243425.71192'
    path: id/U/UT/UTASHIRO/App-nup-0.99.tar.gz
    type: new
  - 
    epoch: '1766243023.40657'
    path: id/L/LI/LION/File-URIList-v0.04.meta
    type: new
  - 
    epoch: '1766243023.40519'
    path: id/L/LI/LION/File-URIList-v0.04.readme
    type: new
  - 
    epoch: '1766243023.38896'
    path: id/L/LI/LION/File-URIList-v0.04.tar.gz
    type: new
  - 
    epoch: '1766242339.79779'
    path: id/C/CA/CAVAC/CHECKSUMS
    type: new
  - 
    epoch: '1766241998.68498'
    path: id/L/LI/LION/User-Information-v0.05.meta
    type: new
  - 
    epoch: '1766241998.68346'
    path: id/L/LI/LION/User-Information-v0.05.readme
    type: new
  - 
    epoch: '1766241998.66054'
    path: id/L/LI/LION/User-Information-v0.05.tar.gz
    type: new
  - 
    epoch: '1766241596.67177'
    path: id/L/LI/LION/String-Super-v0.02.meta
    type: new
  - 
    epoch: '1766241596.6704'
    path: id/L/LI/LION/String-Super-v0.02.readme
    type: new
  - 
    epoch: '1766241596.65566'
    path: id/L/LI/LION/String-Super-v0.02.tar.gz
    type: new
  - 
    epoch: '1766241221.39995'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1766239141.74749'
    path: id/N/NH/NHORNE/CGI-Lingua-0.78.tar.gz
    type: delete
  - 
    epoch: '1766239141.74516'
    path: id/N/NH/NHORNE/CGI-Lingua-0.78.readme
    type: delete
  - 
    epoch: '1766239141.74153'
    path: id/N/NH/NHORNE/CGI-Lingua-0.78.meta
    type: delete
  - 
    epoch: '1766238740.11093'
    path: id/D/DJ/DJZORT/CHECKSUMS
    type: new
  - 
    epoch: '1766238739.30279'
    path: id/D/DA/DART/CHECKSUMS
    type: new
